Loading...
Searching...
No Matches
Opm::ML::NNModel< Evaluation > Class Template Reference

## Public Types

enum class | LayerType { kScaling = 1 , kUnScaling = 2 , kDense = 3 , kActivation = 4 }

## Public Member Functions

virtual bool | loadModel (const std::string &filename)
virtual bool | apply (const Tensor< Evaluation > &in, Tensor< Evaluation > &out)

The documentation for this class was generated from the following files:

- opm/ml/ml_model.hpp
- opm/ml/ml_model.cpp